<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="superplayer_biz_audio_progress_bg">#00b2ff</color>
    <color name="superplayer_biz_audio_progress_first">#ffffff</color>
    <color name="superplayer_biz_audio_progress_second">#6b6666</color>

    <!--gray4-->
    <color name="superplayer_color_gray">#787878</color>

    <color name="superplayer_default_progress_color">#FF4081</color>
    <color name="superplayer_default_progress_background_color">#BBBBBB</color>
    <color name="superplayer_vipwatch_yellow_color">#F4E096</color>

    <color name="superplayer_title">#FF495568</color>
    <color name="superplayer_title_select">#FF0048B1</color>
</resources>
